#!/usr/bin/perl

$t=127;
$s=127;
$numloops = 50; # The number of times a circle is drawn.

for($x=0;$x < $numloops;$x++){
 
    $s_str = sprintf("echo -n -e \"\\%o\" > /dev/pwm1",$s);
    $t_str = sprintf("echo -n -e \"\\%o\" > /dev/pwm0",$t);
    system($s_str);  # drives pwm
    system($t_str);  # drives pwm
}
